summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorzachir <zachir@librem.one>2022-08-13 15:31:45 -0500
committerzachir <zachir@librem.one>2022-08-13 15:31:45 -0500
commit3aa5fc92a497f0114919bec75487a7bf11292101 (patch)
tree3178a70ca2d46b848d7b4e28e2b82025ef31377d
parent599cad753a7ed669e08e56df778757e649db87ec (diff)
zirless refresh keys after adding repos
-rw-r--r--zirless.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/zirless.sh b/zirless.sh
index 9d50029..1827fc7 100644
--- a/zirless.sh
+++ b/zirless.sh
@@ -281,6 +281,8 @@ artixadduniverserepo || error "Failed to add universe repo" && exit 5
artixaddarchrepos || error "Failed to add Arch Linux repos." && exit 5
+refreshkeys || error "Error automatically refreshing Arch keyring. Consider doing so manually."
+
# The command that does all the installing. Reads the progs.csv file and
# installs each needed program the way required. Be sure to run this only after
# the user has been created and has priviledges to run $rootcmd without a password